<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Atividade</string>
	<key>CPU.Cores</key>
	<string>Núcleos</string>
	<key>CPU.Load Average</key>
	<string>Carga Média</string>
	<key>Disks.Space</key>
	<string>Espaço</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Gráfico</string>
	<key>History</key>
	<string>Histórico</string>
	<key>Icon</key>
	<string>Ícone</string>
	<key>Label</key>
	<string>Etiqueta</string>
	<key>Memory.Memory</key>
	<string>Memória</string>
	<key>Memory.Pages</key>
	<string>Páginas</string>
	<key>Network.Bandwidth</key>
	<string>Largura de Banda</string>
	<key>Network.Flag</key>
	<string>Bandeira</string>
	<key>Network.Network Status</key>
	<string>Estado Da Rede</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Status da VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Rede Wi‑Fi</string>
	<key>Percentage</key>
	<string>Porcentagem</string>
	<key>Percentages</key>
	<string>Percentuais</string>
	<key>Spacer</key>
	<string>Espaçador</string>
	<key>Time</key>
	<string>Horário</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ hora à frente</string>
	<key>Time.%@ hour behind</key>
	<string>%@ hora antes</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ horas à frente</string>
	<key>Time.%@ hours behind</key>
	<string>%@ horas antes</string>
	<key>Time.%@ o'clock</key>
	<string>%@ em ponto</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Mesmo horário</string>
	<key>Time.Today</key>
	<string>Hoje</string>
	<key>Time.Tomorrow</key>
	<string>Amanhã</string>
	<key>Time.Yesterday</key>
	<string>Ontem</string>
	<key>Time.eight</key>
	<string>Oito</string>
	<key>Time.eleven</key>
	<string>Onze</string>
	<key>Time.five</key>
	<string>Cinco</string>
	<key>Time.five past %@</key>
	<string>%@ e cinco</string>
	<key>Time.five to %@</key>
	<string>cinco para as %@</string>
	<key>Time.four</key>
	<string>Quatro</string>
	<key>Time.half past %@</key>
	<string>%@ e meia</string>
	<key>Time.midnight</key>
	<string>Meia-noite</string>
	<key>Time.nine</key>
	<string>Nove</string>
	<key>Time.one</key>
	<string>Um</string>
	<key>Time.quarter past %@</key>
	<string>%@ e quinze</string>
	<key>Time.quarter to %@</key>
	<string>%@ e quarenta e cinco</string>
	<key>Time.seven</key>
	<string>Sete</string>
	<key>Time.six</key>
	<string>Seis</string>
	<key>Time.ten</key>
	<string>Dez</string>
	<key>Time.ten past %@</key>
	<string>%@ e dez</string>
	<key>Time.ten to %@</key>
	<string>dez para as %@</string>
	<key>Time.three</key>
	<string>Três</string>
	<key>Time.twelve</key>
	<string>Doze</string>
	<key>Time.twenty five past %@</key>
	<string>%@ e vinte e cinco</string>
	<key>Time.twenty five to %@</key>
	<string>%@ e vinte e cinco</string>
	<key>Time.twenty past %@</key>
	<string>%@ e vinte</string>
	<key>Time.twenty to %@</key>
	<string>vinte para as %@</string>
	<key>Time.two</key>
	<string>Dois</string>
	<key>Value</key>
	<string>Valor</string>
	<key>Values</key>
	<string>Valores</string>
</dict>
</plist>
